.thsn-ihbox-style-3.thsn-ihbox h2{
	font-size: 22px ;
	line-height: 26px;
	margin-bottom: 0;
	letter-spacing: -0.4px
}
.thsn-ihbox-style-3 .thsn-ihbox-content{
	margin-bottom: 0;
	margin-top: 0px;
}
.thsn-ihbox-style-3 .thsn-ihbox-icon-wrapper{
	font-size: 60px;
	line-height: 60px;
}
.thsn-ihbox-style-3 .thsn-ihbox-svg-wrapper,
.thsn-ihbox-style-3 .thsn-ihbox-icon-wrapper{
	padding-top: 5px;
	margin-right: 30px;
}
.rtl .thsn-ihbox-style-3 .thsn-ihbox-svg-wrapper,
.rtl .thsn-ihbox-style-3 .thsn-ihbox-icon-wrapper {
	margin-left: 30px;
	margin-right: 0;
}
.thsn-ihbox-style-3 .thsn-heading-desc{
	margin-top: 10px;
	font-size: 14px;
}
.thsn-ihbox-style-3 .thsn-icon-type-svg img,
.thsn-ihbox-style-3 .thsn-ihbox-svg-wrapper svg{
	height: 60px;
	width: 60px;
}
.thsn-ihbox-style-3 .thsn-ihbox-icon-wrapper svg,
.thsn-ihbox-style-3 .thsn-ihbox-svg-wrapper svg {
	fill: var(--thsn-doctery-global-color);
}
.thsn-ihbox-style-3 .thsn-ihbox-icon-wrapper i {
	color: var(--thsn-doctery-global-color);
}
.thsn-elementor-bg-color-globalcolor .thsn-ihbox-style-3 .thsn-ihbox-icon-wrapper i,
.thsn-elementor-bg-color-gradient .thsn-ihbox-style-3 .thsn-ihbox-icon-wrapper i {
	color: var(--thsn-doctery-blackish-color);
}
.thsn-elementor-bg-color-globalcolor .thsn-ihbox-style-3 .thsn-ihbox-icon-wrapper svg,
.thsn-elementor-bg-color-gradient .thsn-ihbox-style-3 .thsn-ihbox-icon-wrapper svg,
.thsn-elementor-bg-color-globalcolor .thsn-ihbox-style-3 .thsn-ihbox-svg-wrapper svg,
.thsn-elementor-bg-color-gradient .thsn-ihbox-style-3 .thsn-ihbox-svg-wrapper svg {
	fill: var(--thsn-doctery-blackish-color);
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.thsn-ihbox-style-3 .d-flex{
		display: block !important;
	}
	.thsn-ihbox-style-3 .thsn-ihbox-icon-wrapper{
		padding-top: 0;
		margin-right: 0;
		margin-bottom: 20px;
	}
}